<?xml version="1.0" encoding="utf-8"?>
<format unique_id="asf" templates="general.tmpl.xml" version="1.0">
	<name visible="false">ASF</name>
	<full_name visible="false">Advanced Streaming Format
		<tagvalue lang="zh_CN">高级流视频格式</tagvalue>
		<tagvalue lang="zh_TW">高級流視頻格式</tagvalue>
		<tagvalue lang="fr">Advanced Streaming Format (un conteneur de fichiers)</tagvalue>
	</full_name>
	<desc visible="false">Microsoft advanced streaming media, widely used for network.
		<tagvalue lang="zh_CN">Microsoft制定的高级流媒体格式,广泛用于网络传播.</tagvalue>
		<tagvalue lang="zh_TW">Microsoft制定的高級流媒體格式,廣泛用於網路傳播.</tagvalue>
		<tagvalue lang="fr">Flux multimédia avancé Microsoft, largement utilisé pour le réseau.</tagvalue>
	</desc>
	<icon>asf.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="asf">asf</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />
	
	<simple>
		<filename />
		<video_size />
		<video_quality item_data="3500K, 1200K, 128K" >1200K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="Microsoft MPEG-4">
		<preset name="wmv1" href="wmv1.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,10,12,15,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
		<preset name="wmv2" href="wmv2.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,23.97fps" item_data="ignore_me,29.97">ignore_me</frame_rate>
		</preset>
		<preset name="Microsoft MPEG-4" href="msmpeg4.codec.xml">
			<size items="Auto,128x96 (sqcif),176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,128x96,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
		</preset>
	</vcodec>
	
	<acodec default="mp3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>